Bug 10853 - typo in apn for Kyivstar GSM
: typo in apn for Kyivstar GSM
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gprs-easyconnect)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
: 15951
  Show dependency tree
 
Reported: 2007-02-16 20:14 by
Modified: 2009-06-17 23:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-16 20:15:04
Слав!  сделай
subst 's/193.41..60.22/193.41.60.22/' apn
:)
------- Comment #1 From 2007-06-17 13:32:17 -------
Ну что с багой делать будем? Есть новая версия, кстати.

Могу помочь в исправлении. Надо?
------- Comment #2 From 2007-06-19 09:40:13 -------
Если не лень заниматься NMU, да.
------- Comment #3 From 2007-07-18 22:56:57 -------
С удовольствием отдам пакет. Я им теперь не пользуюсь, так как мой новый
телефон
через него почему-то не соединяется, хотя старые консольные скрипты прекрасно
работают.
------- Comment #4 From 2007-07-18 22:59:25 -------
Давай: http://wiki.sisyphus.ru/devel/Incoming/notes

gprs-easyconnect add mike php-coder
------- Comment #5 From 2008-06-27 02:27:43 -------
А через life:) он умеет?
------- Comment #6 From 2008-06-27 19:58:31 -------
Не пробовал, но почему бы и нет?  Сделай строчку да проверь.
------- Comment #7 From 2009-06-16 17:45:57 -------
2 ldv: поскольку ACL не отражает высказанного выше желания майнтейнера, прошу
выдать мне права на заливку пакета и отправляю в incoming с означенным в баге
исправлением как NMU.
------- Comment #8 From 2009-06-16 17:47:51 -------
эээ... повтор с добавлением в Cc:

2 ldv: поскольку ACL не отражает высказанного выше желания майнтейнера, прошу
выдать мне права на заливку пакета; отправил в incoming сборку с означенным в
баге
исправлением как NMU.
------- Comment #9 From 2009-06-17 00:41:29 -------
gprs-easyconnect-2.5.3-alt1.2 -> sisyphus:

* Tue Jun 16 2009 Michael Shigorin <mike@altlinux> 2.5.3-alt1.2

- NMU: fixed Kyivstar GSM APN data (closes: #10853)
- fixed path to consolehelper on x86_64